Subject: Re: bug#819: 23.0.60; group and owner "Everyone" - what's that about?

From: Jason Rumney <[email-masked]>
Date: Sat, 30 Aug 2008 03:03:28 +0800

Drew Adams wrote:
> IOW, before Emacs 23, (1) `..' was not treated differently from other entries
> and (2) the group was not `None'. Change #2 seems OK to me, but I don't
> understand #1: Why should `..' be different? 
>   

Prior to Emacs 23, the Windows port just made up ownership on the spot, 
to avoid the bug reports about unexpected results trying to map from 
NTFS Access Control Lists onto traditional POSIX ownership.